Bug 728221 - Please make recoll package available in EPEL
Summary: Please make recoll package available in EPEL
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: recoll
Version: rawhide
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 12:39 UTC by Ken Taylor
Modified: 2011-10-17 13:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-17 13:09:40 UTC


Attachments (Terms of Use)

Description Ken Taylor 2011-08-04 12:39:27 UTC
I needed to install the application recoll on CentOS 6.  There is no
recoll package in the CentOS, RPMForge nor ELEL repositories.  I would
like to report that I was able to rebuild the Fedora 14 recoll package
and install the resulting binary successfully on CentOS 6  64 bit.  Here
are the details:

1 - Built a "developer workstation" in VMWare
2 - Configured it to build rpm packages
3 - Downloaded recoll-1.15.8-2.fc14.src.rpm and attempted to build it
4 - Chased down a couple of missing pieces ( yum --enablerepo=epel
install aspell-devel xapian-core-devel)
5 - Ran the rpmbuild again and it completed successfully
6 - Copied the newly built rpm (recoll-1.15.8-2.el6.x86_64.rpm) to
another CentOS 6 - 64 bit VM
7 - Installed the new rpm - no errors nor warnings
8 - Ran my tests on recoll - IT WORKS LIKE A CHAMP!!!

Please consider having this package rebuilt and added to the EPEL
repository.  Please let me know if there is anything else I can do to
assist in this effort.

Thanks,

Ken Taylor

Comment 1 Terje Røsten 2011-10-17 13:09:40 UTC
Sorry, I don't maintain EPEL packages, to get recoll into EPEL you need to find a maintainer.


Note You need to log in before you can comment on or make changes to this bug.